How to install ruby-omniauth-openid on Debian Unstable (Sid)